* { margin:0; padding:0;}
body { background:#2a75a8; font-family:Arial; font-size:100%; line-height:1.1em; color:#fff; text-align:center;}

.clear { clear:both;}

.fleft { float:left;}
.fright { float:right;}

.alignright { text-align:right;}
.aligncenter { text-align:center;}

.wrapper { width:100%; height:100%;}

p { margin-bottom:16px;}

.tall_top { background:url(images/tall_top.gif) left top repeat-x;}
.tall_bottom { background:url(images/tall_bottom.gif) left bottom repeat-x;}

/*==================forms====================*/
input, select { vertical-align:middle; font-weight:normal;}
img {border:0; vertical-align:top; text-align:left;}

.form { height:25px;}
.form input {width:174px; height:19px; background:#fff; color:#373737; font-size:1em; font-family:tahoma; padding-left:3px; border:1px solid #a09b96;}
textarea { width:284px; height:103px; background:#fff; overflow:auto; color:#373737; font-size:1em; font-family:tahoma; padding-left:3px; border:1px solid #a09b96; margin-bottom:10px;}


/*==================list====================*/
ul { list-style:none;}

.top_nav { float:right; padding:7px 28px 0 0;}
.top_nav li { display:inline;}
.top_nav li a { color:#9fa1a3; font-weight:bold; text-decoration:none; padding:0 12px;}
.top_nav li a:hover { text-decoration:underline;}

.menu {}
.menu li { background:url(images/menu_divider.gif) no-repeat right top; float:left; padding-right:2px;}
.menu li.last { background:none; padding-right:0;}
.menu li a { display:block; width:115px; text-align:center; color:#35596d; font-weight:bold; text-decoration:none; padding:21px 0 18px 0;}
.menu li a:hover { background:#1a77b0; color:#fff; text-decoration:none;}
.menu li a.current { background:#1a77b0; color:#fff;}
.menu li a.first { background:url(images/menu_first.gif) no-repeat left top; width:118px;}
.menu li a.first:hover { background:url(images/menu_first_act.gif) no-repeat left top;}
.menu li a.first_current { background:url(images/menu_first_act.gif) no-repeat left top; width:118px; color:#fff;}
.menu li a.first_current:hover { background:url(images/menu_first_act.gif) no-repeat left top; width:118px; color:#fff;}
.menu li.last a { background:url(images/menu_last.gif) no-repeat right bottom; width:120px;}
.menu li.last a:hover { background:url(images/menu_last_act.gif) no-repeat right top #1a77b0; text-decoration:none;}
.menu .last .last_current {background:url(images/menu_last_act.gif) no-repeat right top #1a77b0; width:120px; color:#fff; padding-right:0;}
.menu .last .last_current:hover {  background:url(images/menu_last_act.gif) no-repeat right top #1a77b0; text-decoration:none;}

.menu_block { background:url(images/menu_bgd.gif) left 0 repeat-x; width:100%;}

.menu2 { padding:19px 0 0 30px;}
.menu2 li { display:inline;}
.menu2 li a { background:url(images/menu_divider2.gif) no-repeat right 3px; padding:0 18px 0 18px; color:#ace6f2; text-decoration:none;}
.menu2 li a.last { background:none;}
.menu2 li a:hover { color:#fff; text-decoration:none;}
.menu2 li a.current { color:#fff; text-decoration:none;}
.menu2 li a.currentlast { color:#fff; text-decoration:none; background:none;}

.list1 li a { background:url(images/marker1.gif) no-repeat left 0px; padding-left:26px; line-height:1.7em; font-weight:bold;}
.list1 li a:hover { color:#fff;}

.list2 { margin-bottom:11px;}
.list2 li { display:inline;}
.list2 li em { color:#00d2ff;}
.list2 li a { display:block; border-bottom:1px solid #508db6; background:#2a75a8; padding:10px 10px 9px 19px; color:#fff; font-size:.91em; zoom:1;}
.list2 li a span { background:url(images/marker2.gif) no-repeat right 5px; padding-right:11px;}
.list2 li a strong { color:#aedced; text-transform:uppercase;}
.list2 li a:hover { text-decoration:none; background:#5eb2d3;}

.list3 li { padding:14px 14px 27px 19px; border-bottom:1px solid #508db6;}
.list3 li.last { border-bottom:0;}
.list3 li em { color:#00d2ff;}

.list5 li { padding:5px 5px 5px 5px; border-bottom:1px solid #508db6;}
.list5 li.last { border-bottom:0;}
.list5 li em { color:#00d2ff;}

.list4 li { padding:16px 10px 20px 11px; border-bottom:1px solid #508db6;}
.list4 li.last { border-bottom:0; padding-bottom:0;}
.list4 li em { color:#00d2ff;}
.list4 li img { float:left; margin-right:16px;}

/*==================other====================*/
.img_indent { margin:0 15px 0 0; float:left;}
.img_indent1 { margin:0 15px 19px 0; float:left;}
.img_indent2 { margin:0 15px 10px 0; float:left;}
.img_box { padding:0 0 20px 0;}
.img_box img { float:left; margin:0 20px 5px 0;}
img.floatleft {float:left; margin:10px 10px 10px 0;}

.p1 { margin-bottom:26px;}


/*==================txt, links, lines, titles====================*/
a {color:#00d2ff; text-decoration:none;}
a:hover { text-decoration:underline;	}

h2 { font-family:"Arial", Times, serif; font-size:32px; line-height:1.1em; margin-bottom:15px;}
h3 { font-size:1em; color:#e5f0f3; background:url(images/title_bgd.gif) left top repeat-x; height:43px; line-height:40px; padding:0 17px 0 19px; }
h3 img { margin-top:16px;}
h4 { font-size:1em;}
h5 { font-size:.91em; text-transform:uppercase; color:#addbed;}
h6 { color:#addbed; font-size:.91em;}

.txt1 {font-size:.85em; }

.link1 { background:url(images/marker.gif) no-repeat left 0; padding-left:23px; color:#00d2ff; font-weight:bold;}
.link1:hover { color:#fff;}
.link2 { margin-top:5px;}
.link3 { color:#fff; text-decoration:underline;}
.link3:hover { text-decoration:none;}
.link4 { background:url(images/marker1.gif) no-repeat left 0; padding-left:23px; color:#00d2ff; font-weight:bold;}

.line_hor { border-bottom:1px solid #63b0ce; padding-bottom:18px; margin-bottom:24px;}


/*==================blocks====================*/
.block { width:100%; background:url(images/block_bgd.jpg) left top repeat-y;}
.block .top { background:url(images/block_top.jpg) no-repeat left top;}
.block .bottom { background:url(images/block_bottom.jpg) no-repeat left bottom;}
.block .center { background:url(images/flower3.jpg) no-repeat left top;}
.block .youth { background:url(images/#####.jpg) no-repeat left top;}
.block .indent { padding:0 0 52px 0;}

.box1 { background:url(images/box1_bgd.jpg) left bottom repeat-x #2a75a8; width:100%;}
.box1 .ind { padding:14px 15px 0 17px;}
.box2 { background:url(images/box2_bgd.jpg) left bottom repeat-x #2a75a8; width:100%;}
.box3 { background:#2a75a8; width:100%; margin-bottom:10px;}
.box3 .ind { padding:10px 12px 37px 17px;}
.box3 .ind1 { padding:10px 12px 19px 17px;}
.box4 { background:url(images/box4_bgd.jpg) left bottom repeat-x #2a75a8; width:100%;}
.box5 { background:#8dacb9; width:100%; margin-bottom:10px;}
.box5 .ind { padding:10px 12px 37px 17px;}
.box5 .ind1 { padding:10px 12px 19px 17px;}

.cont_box { padding:0 30px 0 0; margin-bottom:0;}
.cont_box span { float:right;}

/*header*/
#header .row_1 { height:386px;}

/*content*/
#content { width:100%;}
#content .col_1 .inner { padding:28px 0 0 28px;}
#content .col_2  { position:relative; margin-top:-24px;}
#content .col_99 .inner { padding:28px 0 0 28px;  background:url(images/1105.jpg);}

/*iframe height*/
#high { height:100%;}


/*footer*/
#footer { color:#35596d; background:url(images/footer_bgd.gif) left top no-repeat;}
#footer a { color:#41aad3;}
#footer p { padding:20px 0 0 31px;}
/*==========================================*/
